.hero-scene img{
    max-width: 100%;
}
.stat-val img{
    width: 80px;
}
.logo-pill img{
    max-height: 90px;
}
.logo-pill img {
    max-height: 69px;
    max-width: 138px;
}
.logos-row {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 36px;
}
.logo-pill {
    padding: 10px 0;
    border: none;
    border-radius: 19px;
    font-size: 13px;
    font-weight: 500;
    color: var(--gray-400);
    width: 16%;
    height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background: #fff; */
}
.ph-img{
    width: 30%;
}
.ph-img img{
    max-width: 100%;
}
.phocus-inner {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 75px;
    flex-wrap: wrap;
}
.ph-img img {
    max-width: 100%;
    border-radius: 12px;
    border: 4px solid #fff;
}
.meet-team-bt{
    margin-top: 20px;
}
.trust-item img{
    max-height: 126px;
}
.trust-strip {
    background: rgba(255,255,255,0.03);
    border-top: 0.5px solid rgba(255,255,255,0.06);
    padding: 18px 40px;
    display: flex;
    justify-content: center;
    gap: 48px;
    flex-wrap: wrap;
    background: #0E1D4A;
    margin-top: -5px;
    position: relative;
}
.mf-certs {
    display: flex;
    justify-content: space-between;
        width: 100%;
}
.mf-certs img{
    height: 70px;
}
.p-logo-area img{
    max-height: 41px;
    max-width: 226px;
}
/* .amex-style img{

    height: 281px;
} */
.amex-style div img{

    height: 211px;
}
.amex-style div img:nth-child(2){

    height: 250px;
}

.amex-style div{

  display: flex;
  gap: 20px;
      align-items: center;
}
.cp-sidebar-card{
    padding: 0;
}
.cp-sidebar-card img{
    max-width: 100%;
}
.mm-card-visual{
    padding: 0;
}
.mm-card-visual img{
    width: 100%;
}
.mm-benefit-ic img{
    width: 100%;
}

.mm-benefit-ic{
    width: auto;
    height: auto;
}
.mm-benefits-grid {
    display: flex;
    gap: 8px;
}
.mm-benefit {
    width: 25%;
    height: auto;
}
.stat-label {
    color:#fff;
        font-size: 15px;
}
.team-card {
    background: white;
    border: 0.5px solid var(--gray-100);
    border-radius: var(--radius-lg);
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}
.team-av {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 16px;
}
.scroll-features, .section, .stats-band, .money-section, .ai-section, .testimonials, .home-cta, .logos-section{
        padding: 50px;
}
.hero{
   padding: 40px 40px 0 40px; 
}
.display-md{
    font-size: 52px;
}
.sf-item p {
    font-size: 15px;
    color: var(--gray-600);
    line-height: 1.55;
}
.desig{
    display: flex;
        flex-direction: column;
}
.team-card-contact {
    display: flex;
    align-items: center;
    gap: 20px;
}
.desig .team-name{
        font-size: 43px;
}
.team-card-contact {
    display: flex;
    align-items: center;
    gap: 20px;
    /* border: 1px solid #ccc; */
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 30px;
        background: var(--off-white);
    border: 0.5px solid var(--gray-100);
    border-radius: var(--radius-xl);
}
.caric .team-av{
        width: 100px;
    height: 100px;
        margin-bottom: 0;
}
.caric .team-av img{
  width: 100%;
}
.desig .team-role, .desig .team-av{
        margin-bottom: 0;
}
@media(max-width:1600px){
    .amex-style div img{
    height: 211px;

}
.mm-benefit {
    width: 25%;
        height: 347px;
}
.amex-style div img:nth-child(2){

    height: 250px;
}
   .stat-val img{
    width: 63px;
} 
.logo-pill img {
        max-height: 74px;
        max-width: 112px;
}
.trust-item img{
    max-height: 94px;
}
}